@charset "utf-8";
@font-face{font-family:"Montserrat";src:url("../font/Montserrat-Thin.otf") format(truetype);font-display:swap;font-weight: 200}
@font-face{font-family:"Montserrat";src:url("../font/Montserrat-Regular.ttf") format(truetype);font-display:swap;font-weight: 400}
@font-face{font-family:"Montserrat";src:url("../font/Montserrat-Medium.ttf") format(truetype);font-display:swap;font-weight: 500}
@font-face{font-family:"Montserrat";src:url("../font/Montserrat-SemiBold.otf") format(truetype);font-display:swap;font-weight: 600}
@font-face{font-family:"Montserrat";src:url("../font/Montserrat-Bold.ttf") format(truetype);font-display:swap;font-weight: 700}

.mon{font-family:'mon'}
*{box-sizing:border-box;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-backface-visibility:hidden}
html{font-size:100px;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,menu,nav,section{margin:0;padding:0;border:0}
h4,h5,h6{font-weight:normal}
:focus{outline:0}
a{text-decoration:none;color:#222}
@media (min-width:993px){a:hover{color:#7d1c4a}
}button{user-select:none}
img:not([src]),img[src=""]{opacity:0}
img{display:inline-block;padding:0;border:none;-ms-interpolation-mode:bicubic;max-width:100%;max-height:100%;vertical-align:middle;user-select: none}
ul,ol{list-style:none}
table{border-collapse:collapse;border-spacing:0}
input,select,button,textarea{font-size:100%;font:inherit}
hr{height:0;border:none;border-top:1px solid #f4f3f2;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
body{color:#333;position:relative;overflow-x:hidden;font-size:.16rem;font-family:'syh',-apple-system,BlinkMacSystemFont,"PingFang SC",Microsoft YaHei,Arial,Helvetica Neue,"Helvetica Neue","Open Sans","Hiragino Sans GB",sans-serif}
select::-ms-expand{display:none}
i,em{font-style:normal}
input,textarea,select{padding:0;font-family:inherit;outline:none;resize:none;background:none;border:none;font-size:inherit;color:inherit}
input::-moz-placeholder{color:inherit;opacity:.5;font-size:inherit}
textarea::-moz-placeholder{color:inherit;opacity:.5;font-size:inherit}
select::-moz-placeholder{color:inherit;opacity:.5;font-size:inherit}
::-webkit-input-placeholder{color:#999;font-size:inherit}
input:-ms-input-placeholder{color:#999;font-size:inherit}
html::-webkit-scrollbar{}
body::-webkit-scrollbar{}
.sc-y::-webkit-scrollbar{width:3px}
.sc-y::-webkit-scrollbar-track{background:#ddd;border-radius:5px}
.sc-y::-webkit-scrollbar-thumb{background:#7d1c4a;border-radius:5px}
.sc-x::-webkit-scrollbar{height:3px}
.sc-x::-webkit-scrollbar-track{background:#ddd;border-radius:5px}
.sc-x::-webkit-scrollbar-thumb{background:#7d1c4a;border-radius:5px}
.sc-y{overflow:auto}
.eclip{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.eclips{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.line2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:block\0}
.line3{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;display:block\0}
.line4{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;display:block\0}
.line5{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;display:block\0}
.line6{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;display:block\0}
.line7{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:7;-webkit-box-orient:vertical;display:block\0}
.line8{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:8;-webkit-box-orient:vertical;display:block\0}
.zi2{position:relative;z-index:2}
.zi5{position:relative;z-index:5}
.check:checked,.check:not(:checked){position:absolute;left:-9999px;opacity:0}
.check:checked+label,.check:not(:checked)+label{position:relative;display:inline-block;height:16px;cursor:pointer;padding-left:24px;line-height:18px}
.check+label:after{position:absolute;width:8px;height:8px;border-radius:3px;top:5px;left:5px;content:""}
.check+label:before{position:absolute;top:0;left:0;z-index:0;width:16px;height:16px;border-radius:3px;content:"";background:#fff;border:1px solid #888}
.check:checked+label:after{background:#0075c1}
.check:checked+label:before{border-color:#0075c1}
.radio:checked+label,.radio:not(:checked)+label{position:relative;display:inline-block;height:16px;line-height:16px;cursor:pointer;padding-left:24px}
.radio+label:after,.radio+label:before{position:absolute;top:-1px;left:0;z-index:0;width:16px;height:16px;border-radius:50%;content:""}
.radio:not(:checked)+label:after,.radio:not(:checked)+label:before{border:1px solid #888}
.radio:checked,.radio:not(:checked){position:absolute;left:-9999px;opacity:0}
.radio:checked+label:before{border:1px solid #0075c1}
.radio:checked+label:after{width:8px;height:8px;border-radius:50%;background:#0075c1;top:4px;left:5px}
.imgBox,.zoomImg{position:relative;overflow:hidden;isolation:isolate}
.imgBox .img{padding-bottom:60%;transition:.5s;background-size:cover;display:block;background-repeat:no-repeat;background-position:center;display:block;}
.imgBox img{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s}
.none{display:none!important}
.overhide{overflow:hidden}
.clearfix:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0;content:"."}
.fl{float:left}
.fr{float:right}
.poab{position:absolute}
.pore{position:relative}
.text-r{text-align:right}
.text-m{text-align:center}
.text-bold{font-weight:700}
.text-light{font-weight:100}
.text-upper{text-transform:uppercase}
.text-lower{text-transform:lowercase}
.text-ver{writing-mode:tr-lr;writing-mode:vertical-lr}
.bgBox{background-repeat:no-repeat;background-position:center;background-size:cover}
.abUrl{position:absolute;left:0;top:0;right:0;bottom:0;z-index:5;background:rgba(255,255,255,0)}
.flex{display:flex;justify-content:space-between;flex-wrap:wrap}
.flexc{align-items:center}
.flex-left{display:flex;flex-wrap:wrap}
.flex-center{display:flex;flex-wrap:wrap;justify-content:center}
.flex-right{display:flex;flex-wrap:wrap;justify-content:flex-end}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.flex-v{display:-webkit-flex;display:flex;flex-direction:column;justify-content:space-between}
.flex-v-bottom{display:-webkit-flex;display:flex;align-items:flex-end;flex-wrap:wrap;justify-content:left}
.scbox{overflow-y:auto}
.scbox::-webkit-scrollbar{width:4px;display:block}
.scbox::-webkit-scrollbar-track{border-radius:5px;background:#ddd}
.scbox::-webkit-scrollbar-thumb{border-radius:5px;background:#0075c1}
.aline_w{position:relative;background-image:linear-gradient(rgba(255,255,255,1),rgba(255,255,255,1));background-position:0 100%;background-size:0 1px;background-repeat:no-repeat;transition:background-size .5s}
.compensate-for-scrollbar{margin-right:0!important}
.aline_r{position:relative;background-image:linear-gradient(#121e4f,#121e4f);background-position:0 100%;background-size:0 2px;background-repeat:no-repeat;transition:background-size .5s}
@keyframes sca{0%{transform:scale(1)}
    50%{transform:scale(1.1)}
    100%{transform:scale(1)}
}@keyframes go{0%{transform:translateX(0)}
     50%{transform:translateX(10px)}
     100%{transform:translateX(0)}
 }@keyframes up{0%{transform:translateY(0)}
      50%{transform:translateY(-8px)}
      100%{transform:translateY(0)}
  }@keyframes ups{0%{transform:translateY(0)}
       50%{transform:translateY(-.2rem)}
       100%{transform:translateY(0)}
   }@keyframes roted{0%{transform:rotate(0deg)}
        100%{transform:rotate(360deg)}
    }@keyframes roteds{0%{transform:rotate(0deg)}
         100%{transform:rotate(-360deg)}
     }@keyframes rotedopa{0%{opacity:.5}
          50%{opacity:1}
          100%{opacity:.5}
      }.zoomImg,.loadimg{width:100%;overflow:hidden;position:relative;display:block; }
.zoomImg:before{position:absolute;top:0;left:-90%;z-index:2;display:block;content:"";width:50%;height:100%;opacity:.25;pointer-events:none;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);-ms-transform:skewX(-25deg);transform:skewX(-25deg);z-index:3}
.zoomImg img{width:100%;transition:.5s;height:100%;object-fit:cover;position:relative;z-index:1;display: block;background: #f2f2f2}
.slideImg{width:100%;overflow:hidden;position:relative;display:block}
.slideImg.ani:after{position:absolute;top:0;left:-90%;z-index:2;display:block;content:"";width:50%;height:100%;opacity:.25;pointer-events:none;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);-ms-transform:skewX(-25deg);transform:skewX(-25deg);z-index:3}
.slideImg img{width:100%;transition:.5s;height:100%;object-fit:cover;position:relative;z-index:1;display: block}
.zoomImg.noms:before{display:none}
.zoomImg.mask:after{content:'';position:absolute;left:-1px;right:-1px;bottom:-1px;height:40%;z-index:2;pointer-events:none;background:url(../images/794.png) repeat-x top center;background-size:auto 100%;opacity:.6}
.imgfix img{display:none\0}
@-webkit-keyframes shine{100%{left:125%}
}@keyframes shine{100%{left:125%}
 }@media (min-width:993px){.zoomImg:hover:before{-webkit-animation:shine .75s;animation:shine .75s}
    .slideImg.ani:hover:after{-webkit-animation:shine .75s;animation:shine .75s}
    .zoomImg:hover img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
    a:hover .zoomImg:before{-webkit-animation:shine .75s;animation:shine .75s}
    a:hover .zoomImg img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
}.block{position:relative;display:block}
.transImg{display:block;overflow:hidden}
.transImg img{transition:.5s}
@media screen and (min-width:992px){.imgBox.trans:hover .img{transform:scale(1.05)}
    .imgBox.trans:hover img{transform:scale(1.05)}
    .a:hover .imgBox.trans .img{transform:scale(1.05)}
    .a:hover .imgBox.trans img{transform:scale(1.05)}
    .transImg:hover img{transform:scale(1.05)}
    .a:hover .transImg img{transform:scale(1.05)}
    .alin_w:hover .aline_w{background-size:100% 1px;color:#fff}
    .aline_w:hover{background-size:100% 1px}
    .alin_r:hover .aline_r{background-size:100% 2px;color:#121e4f}
    .aline_r:hover{background-size:100% 2px}
}
.wp{max-width:16rem;margin:0 auto;width:94%}
@media (max-width:992px){.wp{width:auto;margin-left:.6rem;margin-right:.6rem;max-width:inherit}
    body{font-size:.24rem}
}@media (max-width:597px){.wp{width:auto;margin-left:5vw;margin-right:5vw}
    body{font-size:.26rem}
    .eclips{display:inline-block;overflow:visible;text-overflow:inherit;white-space:normal}
}@media (max-width:360px){}
.swiper-container{margin:0}
.totop{position:fixed;z-index:90;bottom:.7rem;right:.2rem;box-sizing:border-box;text-align:center;cursor:pointer;width:.56rem;height:.56rem;overflow:hidden;background:#7d1c4a;line-height:.56rem;
display:none !important;border-radius:50%}
.totop img{width:100%}
.totop svg{width:.24rem;height:.24rem;display:inline-block;fill:#fff;vertical-align:middle;margin:-3px 0 0}
.ser-layer{background:rgba(0,0,0,.8);background-size:cover;position:fixed;left:0;top:0;right:0;bottom:0;z-index:99999;opacity:0;visibility:hidden;transition:all 0.3s ease-out 0s;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;backdrop-filter:blur(5px)}
.ser-layer.showdiv{opacity:1;visibility:visible}
.ser-layer .serclose{display:flex;align-items:center;justify-content:center;height:.4rem;width:.4rem;color:#fff;font-size:.3rem;position:absolute;top:.2rem;right:.2rem;z-index:5;cursor:pointer;border-radius:50%}
.ser-layer .serform{width:90%;margin:0 auto;margin:0\0;-webkit-transform:translateY(1.5rem);transition:.2s .1s}
.ser-layer.showdiv .serform{transform:translateY(0);transition:.5s .3s}
.ser-layer .serform .input-group{max-width:5.5rem;margin:0 auto}
.ser-layer .serform .input-group .sub{position:absolute;right:0;top:0;width:.8rem;height:.5rem;overflow:hidden;background:0 0;cursor:pointer;border-radius:0 5px 5px 0;background:#7d1c4a}
.ser-layer .serform .input-group .sub:after{content:"\e616";position:absolute;top:0;bottom:0;left:0;z-index:0;right:0;text-align:center;font-family:swiper-icons!important;color:#fff;display:flex;align-items:center;justify-content:center;font-size:.26rem}
.ser-layer .serform .input-group .inp{height:.5rem;border:0;border-right:0;padding-right:.9rem;width:100%;padding-left:.15rem;background:#fff;border-radius:5px 10px 10px 5px;border:1px solid #ddd;border-right:0}
.topSer{margin-left:.2rem;position:relative}
.topSer .inp{width:1.3rem;padding:0  .4rem 0 .1rem;border-radius:.05rem;line-height:.28rem;transition:.3s;height:.3rem;background: #fff}
.topSer .sub{position:absolute;top:0;right:0;bottom:0;background:transparent;width:.35rem;text-align:center;line-height:.3rem;color:#7d1c4a;font-size:.2rem;cursor:pointer}
.topSer .inp:focus{width:1.8rem}
@media (max-width:992px){.ser-layer .serclose{right:3vw;top:.3rem;font-size:.3rem}
    .ser-layer .serform .input-group .sub{width:1rem;height:.6rem}
    .ser-layer .serform .input-group .inp{height:.6rem;padding-right:1.2rem;padding-left:.15rem}
    .ser-layer .serform .input-group .sub:after{font-size:.4rem}
    .ser-layer .serform .input-group{max-width:7rem}
    .totop{width:.7rem;height:.7rem;line-height:.7rem}
    .totop svg{width:.32rem;height:.32rem}
}@media (max-width:579px){.ser-layer .serclose{right:5vw;top:.4rem;font-size:.4rem}
    .ser-layer .serform .input-group .sub{width:1.2rem;height:.7rem}
    .ser-layer .serform .input-group .inp{height:.7rem;padding-right:1.2rem;padding-left:.15rem}
    .ser-layer .serform .input-group .sub:after{font-size:.4rem}
    .ser-layer .serform .input-group{max-width:inherit}
    .ser-layer{padding-bottom:15%}
}.popCode{position:relative;z-index:10;display:block}
.popCode span{width:1.2rem;position:absolute;bottom:calc(100% + .15rem);left:50%;z-index:5;background:#fff;box-shadow:0 0 8px rgba(0,0,0,.15);padding:2px;border-radius:.05rem;visibility:hidden;opacity:0;z-index:10;display:flex;text-align:center;font-size:.14rem;color:#444;transform:translateX(-50%)}
.popCode span:before{content:'';border:10px solid transparent;border-top-color:#fff;position:absolute;left:50%;top:100%;transform:translateX(-50%)}
.popCode span img{width:100%;border-radius:5px}
.popCode:hover span{opacity:1;visibility:visible;transition:.5s;}
.popCode.sp span{width:2.2rem;padding-bottom:8px}

.popCode em{width:1.6rem;position:absolute;z-index:5;background:#fff;box-shadow:0 0 8px rgba(0,0,0,.15);padding:2px;border-radius:.1rem;visibility:hidden;opacity:0;transition:.5s;z-index:10;display:flex;text-align:center;font-size:.14rem;color:#444;}
.popCode em:before{content:'';border:10px solid transparent;position:absolute;}
.popCode em img{width:100%;border-radius:5px}
.popCode:hover em{opacity:1;visibility:visible}
@media (min-width: 993px){
    .popCode em{right:calc(100% + .2rem);top:50%;transform:translateY(-50%)}
    .popCode em:before{border-left-color:#fff;left:100%;top:50%;transform:translateY(-50%)}
}
@media (max-width: 992px){
    .popCode em{width: 1.8rem}
    .popCode em{top:calc(100% + .2rem);left:50%;transform:translateX(-50%)}
    .popCode em:before{border-bottom-color:#fff;bottom:100%;left:50%;transform:translateX(-50%)}
}

.header .navBtn{align-items:center;display:flex;position:absolute;bottom:.03rem;right:0;z-index:10;display:none}
.header .navBtn>.lan{color:#fff;margin-right:.4rem;font-size:.3rem;display:none}
.header .navBtn>.showSear{font-size:.34rem;margin-right:.4rem;color:#fff;display:none}
.header .navbtn{width:.3rem;height:.3rem;background-size:100% 100%;transition:.3s;z-index:5;color:#fff;text-align:center;display:flex;align-items:center;justify-content:center}
.menu-btn{overflow:hidden;width:.3rem;height:.3rem;background:0 0;opacity:1;position:relative;z-index:999;cursor:pointer}
.menu-btn .line-1,.menu-btn .line-2,.menu-btn .line-3{position:absolute;top:50%;left:0;display:block;width:.3rem;height:2px;background:#fff;transition:all .4s cubic-bezier(.165,.84,.44,1) 0s;transition-property:transform,width,margin,background-color;margin-top:-1px}
.menu-btn .line-1{margin-top:-.11rem}
.menu-btn .line-3{margin-top:.09rem}
.menu-btn .line-2{width:.3rem;left:auto;right:0}
body.navShow .menu-btn .line-2{left:0;right:auto;width:.3rem}
body.navShow .menu-btn .line-1{visibility:hidden}
body.navShow .menu-btn .line-2{margin-top:-1px!important;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
body.navShow .menu-btn .line-3{margin-top:-1px!important;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.pubg{background:linear-gradient(to right,#35a62b,#077443)}
/*.scrollDown .header{top:-1.1rem}
.scrollDown.scrolling .header:after{opacity:0}
.scrollDown.navShow .header{top:0}
.scrollDown.scrolling.navShow .header:after{opacity:0}*/
.header{padding:.2rem 0;position:fixed;left:0;right:0;z-index:999;top:0;transition:.3s;border-bottom: 1px solid rgba(255,255,255,.2)}
.header:after{content:'';position:absolute;top:0;left:0;height:125%;right:0;background: url(../images/topmsp.png) no-repeat top center;
    background-size: 100% 100%;z-index:2; pointer-events:none;transition:.3s;opacity: .3;}
.header:before{content:'';position:absolute;top:0;left:0;height:3px;right:0;background:linear-gradient(to right,#0c80af 40%,#59bc8e 100%);z-index:8; pointer-events:none;display: none }
.header .top-nav{padding:.1rem 0 .15rem}
.header .wp{align-items:center;transition:.3s;height:100%;z-index:5; }
.header .serBtnpc{position:absolute;top:50%;right:0;z-index:5;margin-top:-.3rem}
.header .serBtnpc a{display:flex;align-items:center;justify-content:center;height:.6rem;width:.6rem;background:#7d1c4a;color:#fff;font-size:.24rem;border-radius:50%}
.header .logo img{height:.78rem;user-select:none;transition:.3s}
.header .logos{opacity:0;visibility:hidden;position:absolute;left:0;top:50%;margin-top:-.34rem}
.header .topnav{}
.header .topnav ul{align-items:center}
.header .topnav ul li{ position:relative; }
.header .topnav ul li a span{display: block;}
.header .topnav ul li a{font-size: .2rem}
.header .topnav ul li i.plus{position:absolute;right:0;top:.13rem;color:#999;display:block;width:.3rem;height:.3rem;text-align:center;line-height:.3rem;display:none;transition:.3s}
.header .topnav ul li i.plus.show{transform:rotate(180deg)}
.header .topnav ul li .sub-nav{position:absolute;top:100%;left:50%;z-index:99;padding-top:.24rem;min-width:1rem;transform:scaleY(0) translateX(-50%);opacity:0;visibility:hidden;transition:.3s;transform-origin:top center}
.header .topnav ul li .sub-nav .sub-nav-h{position:relative;background:url(../images/1028.png) #fff no-repeat bottom center; padding:.1rem .3rem .2rem;border-bottom: .06rem solid #7d1c4a }
.header .topnav ul li .sub-nav .sub-nav-h:after{content:'';height:2px; position:absolute;left:50%;top:0;background:#7d1c4a;margin-left: -.4rem;width: .8rem;display: none}
.header .topnav ul li .sub-nav .sub-nav-h a{display:block;font-size:.16rem;padding:.1rem 0;line-height:1.2em; transition:.3s;}
/*.header .topnav ul li .sub-nav .sub-nav-h a:hover{color: #fff;background: #7d1c4a}*/

.header .topnav ul li .sub-nav .sub-nav-h:before{content:'';position:absolute;left:50%;transform:translateX(-50%);width:0;height:0;bottom:100%;border:.1rem solid transparent;border-bottom-color:#fff; }
.header .topnav ul li:hover .sub-nav{opacity:1;visibility:inherit;transform:scaleY(1) translateX(-50%)}




.header .topnav ul li .sub-nav.sp{width: 7.36rem;transform:scaleY(0) translateX(0);left: -.55rem}
.header .topnav ul li:hover .sub-nav.sp{width: 7.36rem;transform:scaleY(1) translateX(0);}
.header .topnav ul li .sub-nav.sp .sub-nav-h:before{left: .94rem}
.header .topnav ul li .sub-nav.sp .sub-nav-h{padding: .1rem .3rem .2rem;min-height: 2.2rem}
.header .topnav ul li .sub-nav.sp .sub-nav-h>div{display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: flex-start;}
.header .topnav ul li .sub-nav.sp .sub-nav-h span{display: block;width: 31.3333%;background: rgba(0,0,0,0);position: relative;padding-left: .14rem}
.header .topnav ul li .sub-nav .sub-nav-h span{display: block;background: rgba(0,0,0,0);position: relative;padding-left: .14rem}
.header .topnav ul li .sub-nav  .sub-nav-h span:before{content: '';width: .06rem;height: .06rem;background:#7d1c4a;border-radius: 50%;left: 0;top: 50%;margin-top: -.03rem;position: absolute; }
.header .topnav ul li .sub-nav.sp .sub-nav-h a{text-align: left;padding: .1rem 0}


.header .topnav ul li:nth-child(3) .sub-nav.sp .sub-nav-h:before{/* left: 3.45rem; *//* right: auto; */}
.header .topnav ul li:nth-child(3) .sub-nav.sp{/* left: auto; */right: auto;}
.header .topnav ul li:nth-child(4) .sub-nav.sp .sub-nav-h:before{left: 3.45rem;right: auto;}
.header .topnav ul li:nth-child(4) .sub-nav.sp{left: auto;right: -3.5rem;}
.header .topnav ul li:nth-child(5) .sub-nav.sp .sub-nav-h:before{left: 1.95rem;right: auto;}
.header .topnav ul li:nth-child(5) .sub-nav.sp{left: auto;right: -5rem;}
.header .topnav ul li:nth-child(6) .sub-nav.sp .sub-nav-h:before{left: 3.25rem;right: auto;}
.header .topnav ul li:nth-child(6) .sub-nav.sp{left: auto;right: -3.7rem;}
.header .topnav ul li:nth-child(7) .sub-nav.sp .sub-nav-h:before{left: auto;right: 3.95rem;}
.header .topnav ul li:nth-child(7) .sub-nav.sp{left: auto;right: -2.5rem;}
.header .topnav ul li:nth-child(8) .sub-nav.sp .sub-nav-h:before{left: auto;right: 1.45rem;}
.header .topnav ul li:nth-child(8) .sub-nav.sp{left: auto;right: -1.25rem;}
.header .topnav ul li:last-child .sub-nav.sp .sub-nav-h:before{left: auto;right: .2rem;}
.header .topnav ul li:last-child .sub-nav.sp{left: auto;right: 0}


.header .toplink{margin-bottom:.15rem;transition:.3s}
.header .toplink a:hover{color:#fff}
.header .toplink a{display:flex;color:rgba(255,255,255,1);align-items:center;height:.3rem;justify-content:center;border-radius:.4rem;position:relative;padding:0 .2rem}
.header .toplink a img{height:.2rem;margin-right:.05rem}
.header .toplink a+a:after{content:'';position:absolute;left:0;top:50%;background:rgba(255,255,255,.4);height:.16rem;margin-top:-.08rem;width:1px;}
.header .toplink a:last-child{padding-right: 0}

.header .topnav::-webkit-scrollbar{display:none}
.navShow .headers{box-shadow:none}
.scrolling .header{border-bottom-color: transparent}
.scrolling .header:after{opacity:.8}
.navShow  .header:after{opacity:0}
.navShow  .header{border-bottom:none}
.big-nav{position:fixed;z-index:100;left:0;top:0;right:0;bottom:0;background: #7d1c4a;background-size:100% auto;opacity:0;visibility:hidden;transition:.3s;backdrop-filter:blur(5px)}
.big-nav .links{display:none}
.big-nav .links .link2{font-size:0}
.big-nav .links .link2 a{font-size:.26rem; display:inline-block;color:#fff;margin: 0 0 .15rem}
.big-nav .links .link2 a img{height:.32rem;margin-right:.1rem}
.big-nav .links .link2 a+a:before{content:'|';display:inline-block;margin:0 .2rem;color:#fff;opacity:.5; }
.big-nav .links .link1 a{font-size:.24rem;margin:0 .6rem .2rem 0;color:#fff;display: flex;align-items: center}
.big-nav .links .link1 a img{height:.36rem;margin-right:.1rem}
.big-nav .links .link1{margin-bottom:.2rem}
.big-nav .scroll .links .wp:after{display:none}
.big-nav .links{margin-bottom:.3rem;text-align:center}
.big-nav .scroll{position:absolute;z-index:1;left:0;right:0;top:2.2rem;bottom:0;overflow-y:auto;padding-bottom:.6rem}
.big-nav .scroll::-webkit-scrollbar{display:none}
.big-nav .scroll dl{margin-bottom:.3rem;width:28%;margin:0 1% .5rem}
.big-nav .scroll dl dt{font-size:.26rem;margin-bottom:.4rem;position:relative;font-weight:bold;padding-left:.2rem}
.big-nav .scroll dl dt i.plus{position:absolute;right:0;top:.05rem;display:block;width:.4rem;height:.4rem;text-align:center;line-height:.4rem;transition:.3s;font-size:.24rem;display:none;color:rgba(255,255,255,.4)}
.big-nav .scroll dl dt i.plus.show{transform:rotate(180deg)}
.big-nav .scroll dl dt a{color:#fff}
.big-nav .scroll dl dd{padding-left:.2rem}
.big-nav .scroll dl dd ul{display:flex;justify-content:space-between;flex-wrap:wrap}
.big-nav .scroll dl dd ul li{width:100%;margin-bottom:.25rem;font-size:.18rem;line-height:1.4em}
.big-nav .scroll dl dd ul li a{color:rgba(255,255,255,.6)}
.big-nav .scroll dl dd ul li a:hover{color:#fff}
.big-nav .scroll .wp{}
.big-nav .scroll .wp:after{width:31.333%;display:inline-block;content:'';display:none}
body.navShow .big-nav{opacity:1;visibility:visible}
@media (min-width:993px){
    .header .topnav ul li{padding:0; }
    .header .topnav ul li+li{margin-left: .44rem}
    .header .topnav ul li:last-child{padding-right: 0}
    .header .topnav ul li>a{color:#fff;}
    .header .topnav ul li.on>a{color:#1daa39}
    .navShow .header .topnav ul{opacity:0;visibility:hidden}
    .big-nav .scroll dl dt:after{content:'';height:.24rem;width:2px;position:absolute;left:0;background:#fff;top:50%;margin-top:-.1rem}
    .big-nav .scroll dl{opacity:0}
    body.navShow .big-nav .scroll dl{opacity:1}
    body.navShow .big-nav .scroll .wp dl:nth-child(1){width:38%}
    body.navShow .big-nav .scroll .wp dl:nth-child(2){}
    body.navShow .big-nav .scroll .wp dl:nth-child(3){}
    body.navShow .big-nav .scroll .wp dl:nth-child(4){width:38%}
    body.navShow .big-nav .scroll .wp dl:nth-child(5){}
    body.navShow .big-nav .scroll .wp dl:nth-child(6){}
    body.navShow .big-nav .scroll .wp dl:nth-child(7){}
    body.navShow .big-nav .scroll .wp dl:nth-child(8){}
    body.navShow .big-nav .scroll .wp dl:nth-child(9){}
    body.navShow .big-nav .scroll .wp dl:nth-child(10){}
}@media (max-width:992px){body.navShow .big-nav .scroll dl dt:after{display:none}
    .header .serBtnpc{display:none}
    .header .logo{padding-top:0}
    .header .topnav{display:none}
    .header .toplink{display:none}
    .header .top-nav{padding:.15rem 0}
    .header .wp{margin-left:.6rem;margin-right:.6rem;height:auto;padding-right:0}
    .header .logo img{height:.68rem}
    .header .navBtn>.lan{display:block}
    .header:after{height:120%}
    .header{border-bottom:0}
    .header .navBtn{top:0;display:flex;position:relative;bottom:0}
    .menu-btn .line-1,.menu-btn .line-2,.menu-btn .line-3{width:.38rem}
    body.navShow .menu-btn .line-2{width:.38rem}
    .menu-btn .line-1{margin-top:-9px}
    .menu-btn .line-3{margin-top:7px}
    .header .navBtn .showSear{display:flex;align-items:center}
    .header .navbtn{width:auto;height:.4rem}
    .menu-btn{width:.38rem}
    .big-nav .scroll .wp{margin-left:.6rem;margin-right:.6rem}
    .big-nav .scroll{top:1.5rem}
    .big-nav .links{display:block}
    .big-nav .scroll dl{width:100%;text-align:left}
    .big-nav .scroll dl dd{display:none;padding-left:0}
    .big-nav .scroll dl{margin-top:.1rem;margin-left:0;margin-right:0;margin-bottom:.1rem}
    .big-nav .scroll dl dt{margin-bottom:.15rem;padding-bottom:.1rem;font-size:.3rem;padding-left:0}
    .big-nav .scroll dl dt .en{font-weight: normal;font-size: .24rem;margin-left: .1rem}
    .big-nav .scroll dl dd ul li{font-size:.24rem}
    .big-nav .scroll dl dd ul li{margin-bottom:.2rem}
    .big-nav .scroll dl dt i.plus{display:block}
    .big-nav .scroll dl dd ul{display:flex;flex-wrap:wrap;justify-content:space-between}
    .big-nav .scroll dl dd ul li{width:48%}
}@media (max-width:597px){.big-nav .scroll .wp{margin-left:6vw;margin-right:6vw}
    .header .logo img{height:.64rem}
    .header{padding: .2rem 0}
    .header .wp{margin-left:5vw;margin-right:5vw;padding-right:0}
    .header .topnav ul li .sub-nav{padding-top:0}
    .header .topnav ul li .sub-nav .sub-nav-h a{font-size:.18rem}
    .header .topnav ul li .sub-nav .sub-nav-h .img{display:none}
    .header .topnav ul li .sub-nav .sub-nav-h .list{margin-right:0;width:100%}
    .header .topnav ul li .sub-nav .sub-nav-h .list span{width:33.33333%;text-align:center;margin-right:0}
    .big-nav .scroll dl dt i.plus{top:0;width:.5rem;height:.5rem;line-height:.5rem}
    .header .navbtn{width:auto;height:.65rem}
    .menu-btn .line-1{margin-top:-7px}
    .menu-btn .line-3{margin-top:5px}
    .big-nav .scroll dl dt{font-size:.3rem}
    .big-nav .scroll dl dd ul li{font-size:.28rem;width:48%}
    .header .navBtn>.showSear{margin-right:.4rem}
    .big-nav .links .link2 a{font-size:.28rem}
    .big-nav .links .link1 a{font-size:.28rem}
}@media (max-width:360px){}
@keyframes icoMove{0%{transform:translate(2px)}
    25%{transform:translate(-2px)}
    50%{transform:translate(1px)}
    100%{transform:translate(0px)}
}@keyframes beat{from,to{-webkit-transform:scale(1,1);transform:scale(1,1)}
     25%{-webkit-transform:scale(.9,1.1);transform:scale(.9,1.1)}
     50%{-webkit-transform:scale(1.1,.9);transform:scale(1.1,.9)}
     75%{-webkit-transform:scale(.95,1.05);transform:scale(.95,1.05)}
     from,to{-webkit-transform:scale(1,1);transform:scale(1,1)}
     25%{-webkit-transform:scale(.9,1.1);transform:scale(.9,1.1)}
     50%{-webkit-transform:scale(1.1,.9);transform:scale(1.1,.9)}
     75%{-webkit-transform:scale(.95,1.05);transform:scale(.95,1.05)}
 }
.suTab .mores .more+.more{display:none}
.suTab .bd .tabCon+.tabCon{display:none}
.swiTab .mores .more+.more{display:none}
.icoCo{position:relative;display:block}
.icoCo img{height:100%;transition:.3s}
.icoCo img:last-child{position:absolute;top:0;left:0;opacity:0;visibility:hidden;z-index:0}
.on .icoCo img:first-child{opacity:0;visibility:hidden}
.on .icoCo img:last-child{opacity:1;visibility:visible}
@media (min-width:1025px){.icoCop:hover .icoCo img:first-child{opacity:0;visibility:hidden}
    .icoCop:hover .icoCo img:last-child{opacity:1;visibility:visible}
    .aniI:hover .aniIco{animation:beat 0.5s 1}
}
.linco{background: linear-gradient(260deg, #B8163C 12%, #7d1c4a 64%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;}

.swiTabs{overflow: visible;}
.swiDots-u{display: flex;justify-content: center;margin-top: .3rem}
.swiDots-u span{background: #8ccad0;margin: 0 .06rem;opacity: .5;}
.swiDots-u span.active{background: #8ccad0;opacity: 1;}
.swiDots.swiper-pagination-lock{display: none!important}

.footer .fta{background:url(../images/ftline.png)  #6f123f no-repeat bottom center;background-size: 100% auto;padding: .8rem 0 .35rem}
.footer .fta img{height: .78rem}
.footer .ftb{background: #7d1c4a;padding: .35rem 0}
.footer .ftb .ftinfo{flex:1;margin-right: 1.5rem;color: #fff;font-size: .18rem;line-height: 1.5em}
.footer .ftb .ftcode{width: 3.5rem}
.footer .ftb .ftcode a i{display: flex;align-items: center;justify-content: center;color: #fff;position: relative;width: .5rem;height: .5rem;font-size: .25rem;border-radius: 50%}
.footer .ftb .ftcode a i:after{content: ''; position: absolute; border: 1px dashed #fff;border-radius: 50%;top: 0;left: 0;right: 0;bottom: 0;transition: .3s}
.footer .ftb .ftcode a:hover i{background: #ffc935;color: #fff;}
.footer .ftb .ftcode a:hover i:after{opacity: 0}
.footer .ftc{background: #6f123f;text-align: center}
.footer .ftc{color: rgba(255,255,255,.6);padding: .15rem 0}
.footer .ftc a{color: rgba(255,255,255,.6); }
.footer .ftc span+span:before{content: '|';margin: 0 .1rem}
.footer .ftc span:last-child:before{display: none}
.footer .ftc span:last-child{margin-left: .2rem}
@media (max-width: 992px){
    .footer .ftb .ftinfo{font-size: .24rem}
    .footer .ftb .ftinfo{flex:inherit;width: 100%;margin-right: 0}
    .footer .ftb .ftcode{width: 100%;justify-content: center;margin-top: .4rem}
    .footer .ftb .ftcode a{margin: 0 .2rem}
    .footer .ftb .ftcode a i{width: .7rem;height: .7rem;font-size: .35rem;border-radius: 50%}
}
@media (max-width: 597px){
    .footer .ftb .ftinfo{font-size: .28rem}
    .footer .ftb .ftinfo p{ margin-bottom: .2rem;text-align: center;width: 100%}
    .footer .ftb .ftinfo p br{display: none}
    .footer .ftc{font-size: .24rem;padding: .3rem 0}
    .footer .ftc span{display: inline-block;margin:0 .1rem .1rem}
    .footer .ftc span+span:before{display: none}
    .footer .ftb .ftcode a i{width: .8rem;height: .8rem;font-size: .4rem;border-radius: 50%}
    .footer .fta img{height: .9rem}
}
@media (max-width:992px){

    .popCode span{width:1.7rem}
}@media (max-width:597px){

    .popCode span{padding:3px}
    .popCode span{width:2rem}
}